# GLUConstants (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Interface GLUConstants

    public interface GLUConstants

GLU constants.

Version:
  $Revision$ $Id$
Author:
  cix_foo <cix_foo@users.sourceforge.net>

Field Summary
`static int` `GLU_EXTENSIONS`
`static int` `GLU_FALSE`
`static int` `GLU_INCOMPATIBLE_GL_VERSION`
`static int` `GLU_INVALID_ENUM`
`static int` `GLU_INVALID_VALUE`
`static int` `GLU_OUT_OF_MEMORY`
`static int` `GLU_TRUE`
`static int` `GLU_VERSION`

Field Detail

### GLU_INVALID_ENUM

    static final int GLU_INVALID_ENUM

See Also:
  Constant Field Values

### GLU_INVALID_VALUE

    static final int GLU_INVALID_VALUE

See Also:
  Constant Field Values

### GLU_OUT_OF_MEMORY

    static final int GLU_OUT_OF_MEMORY

See Also:
  Constant Field Values

### GLU_INCOMPATIBLE_GL_VERSION

    static final int GLU_INCOMPATIBLE_GL_VERSION

See Also:
  Constant Field Values

### GLU_VERSION

    static final int GLU_VERSION

See Also:
  Constant Field Values

### GLU_EXTENSIONS

    static final int GLU_EXTENSIONS

See Also:
  Constant Field Values

### GLU_TRUE

    static final int GLU_TRUE

See Also:
  Constant Field Values

### GLU_FALSE

    static final int GLU_FALSE

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.